body #fade {

	display: none;

	background: #333333; 

	position: fixed; left: 0; top: 0; 

	z-index: 10;

	width: 100%; height: 100%;

	opacity: .80;

	z-index: 9999;

	float:left;

}



  .simple_overlay1 {

	/* must be initially hidden */

	display:none;

	/* place overlay on top of other elements */

	z-index:10000;

	/* styling */

	background: #333333;

	padding:10px;

	min-height:300px;

	float: left;

	position: fixed;

	top: 50%; left: 50%;

	width:800px!important;

	float: left;

	

}

/* close button positioned on upper right corner */

.simple_overlay1 .close ,.simple_overlay2 .close {

	background-image:url(../images/close.png);

	position:absolute;

	right: -12px;

      top: -12px;

	cursor:pointer;

	height:20px;

	width:20px;

	background-repeat:no-repeat;

}

*:first-child+html .simple_overlay1 .close /*For I E7*/

{

background:none;

filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='common/images/close.png' ,sizingMethod='crop');

}

  .simple_overlay2 {

	/* must be initially hidden */

	display:none;

	/* place overlay on top of other elements */

	z-index:10000;

	/* styling */

	background: #99999;

	min-height:600px;

	float: left;

	position: fixed;

	top: 50%; left: 50%;

	width:635px!important;

	

	float: left;

	

}



.biographymain

{

	width:100%;

	height:425px;

	float:left;

	background:url(../images/TCH_about_team_popup.png);

	background-position:left top;

	background-repeat:no-repeat;

}

.image-popup

{

	width:auto;

	height:auto;

	float:left;

	clear:both;

	margin-left:20px;

}

.image-popup-box

{

	width:183px;

	height:180px;

	float:left;

	background:url(../images/popup_bgframe.png);

	background-repeat:no-repeat;

	background-position:left top;

	margin-top: 15px;

}

.image-popup-name-text

{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:28px;

	color:#669900;

	clear:both;

	float:left;

}

.image-popup-name

{

	width:auto;

	height:auto;

	float:left;

	margin-top: 124px;

}

.image-popup-name-designation

{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

	font-size:18px;

	color:#333333;

	clear:both;

	float:left;

}

.biography-content

{

	width:92%;

	height:auto;

	float:left;

	padding: 10px 4% 0px 4%;

}

*:first-child+html .simple_overlay2 .close /*For I E7*/

{

background:none;

filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='common/images/close.png' ,sizingMethod='crop');

}

.poplight

{

	cursor:pointer;

}

.image-popup-box img

{

	 margin: 44px 0 0 44px;

}